Subject: New Reply Received - Re: You haven't collected order number 9767792025
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 05:17:06 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: You haven't collected order number 9767792025  Ticket comment <div><br></div>
<div>
<div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">I have ordered two items together..I have received mail confirmation pick up for 1item ..second one I don’t have any mail.. since I placed both itramd order together it would be good if I can collect together . Hope you understand </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Jan 2020 at 2:22 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Namrata,</div>
<div>​<br>
</div>
<div>Thank you for contacting us and for your confirmation.</div>
<div>​<br>
</div>
<div>You will get the notification for the pick up once your other shipment will be ready for pick up at the store.</div>
<div>​</div>
<div>You can collect your order then.</div>
<div>​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance.<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71)'><br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71)'>Your friends,<br style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71)'>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<b><i><font color="#cc0000">Happiness,</font></i></b><div><b><i><font color="#cc0000">Namrata Sangani</font></i></b></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/414460